.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.VmValidateMaxDevice
=============================
    :extends:

        `vim.fault.VimFault`_




Attributes:

    device (`str`_)

    max (`int`_)

    count (`int`_)




